| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - d -

- date() : boost::locale::as
- date_default() : boost::locale::as
- date_full() : boost::locale::as
- date_long() : boost::locale::as
- date_medium() : boost::locale::as
- date_short() : boost::locale::as
- datetime() : boost::locale::as
- datetime_pattern : boost::locale::flags
- day : boost::locale::period::marks , boost::locale::period
- day_of_week() : boost::locale::period , boost::locale::period::marks , boost::locale::period
- day_of_week_in_month : boost::locale::period::marks , boost::locale::period
- day_of_week_local : boost::locale::period::marks , boost::locale::period
- day_of_year() : boost::locale::period , boost::locale::period::marks , boost::locale::period
- december() : boost::locale::period
- default_method : boost::locale::conv
- dgettext() : boost::locale
- display_flags_type : boost::locale::flags
- dngettext() : boost::locale
- dnpgettext() : boost::locale
- domain() : boost::locale::as
- domain_id : boost::locale::flags
- dpgettext() : boost::locale